{
    "resource_pack_name": "vanilla",
    "texture_data": {
        "egg_hoglin": {
            "textures": "textures/items/egg_hoglin"
        },
            "egg_goat": {
            "textures": "textures/items/egg_goat"
        },
            "egg_allay": {
            "textures": "textures/items/egg_allay"
        },
            "egg_zoglin": {
            "textures": "textures/items/egg_zoglin"
        },
            "egg_strider": {
            "textures": "textures/items/egg_strider"
        },
            "egg_piglin": {
            "textures": "textures/items/egg_piglin"
        },
            "egg_piglin_brute": {
            "textures": "textures/items/egg_piglin_brute"
        },
            "egg_frog": {
            "textures": "textures/items/egg_frog"
        },
            "egg_tadpole": {
            "textures": "textures/items/egg_tadpole"
        },
            "egg_glow_squid": {
            "textures": "textures/items/egg_glow_squid"
        },
            "egg_warden": {
            "textures": "textures/items/egg_warden"
        },
            "egg_axolotl": {
            "textures": "textures/items/egg_axolotl"
        },
            "egg_iron_golem": {
            "textures": "textures/items/egg_iron_golem"
        },
            "egg_snow_golem": {
            "textures": "textures/items/egg_snow_golem"
        },
            "egg_trader_llama": {
            "textures": "textures/items/egg_trader_llama"
        },
            "egg_polar_bear": {
            "textures": "textures/items/egg_polar_bear"
        },
            "egg_sniffer": {
            "textures": "textures/items/egg_sniffer"
        },
            "egg_camel": {
            "textures": "textures/items/egg_camel"
        },
            "egg_armadillo": {
            "textures": "textures/items/egg_armadillo"
        },
            "egg_breeze": {
            "textures": "textures/items/egg_breeze"
        },
            "egg_bogged": {
            "textures": "textures/items/egg_bogged"
        }
    }
}